spring:
  application:
    name: visualization-service
  profiles:
    active: dev
  main:
    allow-bean-definition-overriding: true
  cloud:
    sentinel:
      transport:
        dashboard: 192.168.110.30:8090
      http-method-specify: true
    nacos:
      discovery:
        server-addr: 192.168.110.30:8848
      config:
        server-addr: 192.168.110.30:8848
        file-extension: yaml
        shared-configs:
          - dataId: visualization-service.yaml
          - dataId: zksy-shared-jdbc.yaml
          - dataId: zksy-shared-log.yaml
  redis:
    host: 192.168.110.30
    port: 6379
icc:
  host: 172.16.100.7
  clientId: zksy2024
  clientSecret: 3ff685b3-f183-4d72-9d3e-33ba9c46d67a
  grantType: password
  username: system
  password: YLicc@123456
  version: 1.0.0
  service: ThirdParty
  Authorization:
  httpsPort: 4077
  httpPort: 4078
  connectionTimeout: -11
  readTimeout: -11


